@charset "utf-8";
body {
	background-color: #333333;
	text-align: center;
	margin: 0px;
	padding: 0px;

	
}
#wrapper {
	text-align: left;
	width: 760px;
	width: 1024px;
	margin-top: 0px;
	margin-right: auto;
	margin-bottom: 0px;
	margin-left: auto;
	background-image:url(kepek/2szel.png);
	background-repeat:repeat-y;
	border:5px groove #333300;
	
}
#header {
	margin-top: 12px;
	margin-bottom: 12px;
}
#content {
	margin-top: 0px;
	margin-right: 0px;
	margin-bottom: 0px;
	margin-left: 0px;
	padding-top: 0px;
}
#footer {
	margin-top: 12px;
	margin-bottom: 22px;
	clear: both;
}
#logo {
	height: 71px;
	padding-bottom: 12px;
}
#nav {
	height: 28px;
	font-family: Georgia, "Times New Roman", Times, serif;
}
#banner {
	height: 20px;
}
#leftColumn {
	float: right;
	width: 400px;
	margin-right: 147px;
}
#rightColumn {
	float: right;
	width: 299px;
	margin-right: 20px;
	margin-left: 147px;
	
}
#h1,h2,h3,h4, p {
	font-family:Georgia, "Times New Roman", Times, serif;

}	
#program1 {
	height: 378px;